.medd-members-list  .medd_optimised_user_new i {
    background: rgba(3, 23, 38, 0.9) !important;
    color: #fff;
}
.medd-members-list .item-icon {
    position: absolute;
    top: 27px;
    left: 18px;
}
.medd-members-list .item-background {
    position: relative;
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: -15px;
}
.medd-members-list .item-background-img {
    border-radius: 10px 10px 0px 0px !important;
    overflow: hidden;
}
.medd-members-list .item-icon img, .medd-members-list .item-icon i {
    width: 25px !important;
    height: 25px !important;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.optimised_icon_directory {
    width: 27px !important;
    height: 27px !important;
    margin: -1px;
    font-size: 16px;
}


@media (max-width: 580px) {
	.medd-members-list .item-icon {
	    position: absolute; 
	    top: 16px !important; 
	    left: 6px !important;
	}

.medd-members-list .item-background {
    margin-left: -11px;
    margin-top: -11px;
    width: calc(100% + 21px);
}
}


.bp-single-vert-nav .bp-settings-container .bp-navs #hc-profile-permission-settings:before, .buddypress-wrap .bp-settings-container .bp-navs #hc-profile-permission-settings:before {
    content: '\edff'!important;
}

.bp-single-vert-nav .bp-settings-container .bp-navs #account-admin-visibility-mode:before, .buddypress-wrap .bp-settings-container .bp-navs #account-admin-visibility-mode:before {
    content: '\ef58' !important;}

